Bug 1770868 - trytond-account-invoice fails to install in Fedora rawhide
Summary: trytond-account-invoice fails to install in Fedora rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: trytond-account-invoice
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1770865
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:13 UTC by Miro Hrončok
Modified: 2020-03-09 00:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-09 00:36:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 12:13:36 UTC
trytond-account-invoice-4.0.2-11.fc32.noarch fails to install in Fedora rawhide:

  package trytond-account-invoice-4.0.2-11.fc32.noarch requires python3.8dist(trytond-account) >= 4, but none of the providers can be installed
  package trytond-account-invoice-4.0.2-11.fc32.noarch requires python3.8dist(trytond-account) < 4.1, but none of the providers can be installed
  nothing provides python3.8dist(simpleeval) needed by trytond-account-4.0.3-11.fc32.noarch

Comment 1 Ben Cotton 2020-02-11 17:47:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 2 Miro Hrončok 2020-03-09 00:36:25 UTC
This works now.


Note You need to log in before you can comment on or make changes to this bug.